---
data_category: Optional
key_path: counts.groups_inheriting_drone_ci_active
description: Count of active groups inheriting integrations for Drone CI
product_section: dev
product_stage: create
product_group: group::ecosystem
product_category: integrations
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
